﻿@model List<vmEmpresa>
@{
    ViewData["Title"] = "Empresas";
}

<a id="edit"
   data-toggle="modal"
   data-target="#modal-action"
   data-ajax-success="success"
   data-ajax="true"
   data-ajax-url="Empresa/AgregarEmpresa"
   class="@ColorBoton.Principal">
    <i class="@IconoBoton.Agregar"></i>  Agregar
</a>

<table id="tablaEmpresa" class="@Tabla.EstiloTabla panel">
    @await Html.PartialAsync("_ListadoEmpresas", Model)
</table>

@await Html.PartialAsync("_Modal", new ModalModel { ID = "modal-action", AreaLabeledId = "modal-action-label", Size = Codigos.TamanoModal.Mediana })

@section scripts
    {
    <script src="~/js/Empresa.js" asp-append-version="true"></script>
}
